### Method

# Gtk Filter match

#### Declaration [src]

    gboolean
    gtk_filter_match (
      GtkFilter* self,
      GObject* item
    )

#### Description [src]

Checks if the given `item` is matched by the filter or not.

#### Parameters

`item` | `GObject*`
| The item to check.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| `TRUE` if the filter matches the item and a filter model should keep it, `FALSE` if not.